mbPws - Feature #52

00 Passwordl UserDatal [ [

08/28/2022 05:44 PM - yanhua

Status: Closed Start date: 08/28/2022
Priority: Normal Due date:

Assignee: hua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

00000590

History

#1 - 08/28/2022 05:47 PM - yanhua

- File password.JPG added

#2 - 10/15/2022 02:40 PM - yanhua

- Status changed from New to Resolved

#3 - 01/15/2023 11:04 AM - yanhua

- Status changed from Resolved to Closed

Files

password.JPG 125 KB 08/28/2022 yanhua

04/20/2025
